* {
	margin: auto;
	padding: 0px;
	text-align: center;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,メイリオ,Meiryo,"MS P Gothic","ＭＳ Ｐゴシック","MS UI Gothic",'Lucida Grande',Verdana,Arial,sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(image/bk.jpg);
}
#wrapper {
	background-color: #FFFFFF;
	width: 840px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E40730;
	border-left-color: #E40730;
}
#qa a {
	text-align: right;
}

#wrapper h2 {
	font-size: 14px;
	line-height: 1.8em;
	color: #222222;
	margin: 0px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1px;
}
#wrapper h3 {
	font-size: 12px;
	line-height: 1.8em;
	color: #222222;
	margin: 0px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}
#box {
	width: 650px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.attn {
	font-size: 12px;
	text-align: left;
}
#qa {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #222222;
}

#cox #attn2 {
	font-size: 12px;
	text-align: right;
	padding-top: 200px;
}

.red {
	font-size: 16px;
	color: #E40730;
}

.red2 {
	font-size: 16px;
	font-weight: bold;
	color: #E40730;
}
.red3 {
	font-size: 12px;
	color: #E40730;
}
